/*

 Theme Name:     15zine Child

 Theme URI:      http://themeforest.net/user/cubell

 Description:    15zine Child Theme

 Author:         Cubell

 Author URI:     http://themeforest.net/user/cubell

 Template:       15zine

 Version:        1.3

*/


.cb-entry-content iframe { width:100%;}
.wp_slideLeftBanner,
.wp_slideRightBanner {
	position: absolute;
	top: 20px;
	z-index: -999;
}
.wp_slideLeftBanner {
	left: 5px;
}
.wp_slideRightBanner {
	right: 5px;
}

/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.

/* Footer Sharing Toolbar */
.cb-social-sharing {
	/*display: none;*/
}
.bp_footer_sharing {
	position: fixed; border-top: solid 1px #ccc; bottom: 0; width: 100%; background-color: white; text-align:center; direction:rtl; height: 39px; z-index: 10000;
}
.bp_footer_sharing .pad {
	max-width: 1200px;
	margin: 0 auto;
}
.bp_footer_sharing a span {
	border-radius: 14px;					
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	padding: 0 16px 0 14px;
	color: white;
	display: inherit;
	margin-top: 5px;
}
.bp_footer_sharing a.facebook span {
	background-color: #425184;
}
.bp_footer_sharing a.whatsapp span {
	background-color: #56cc64;
}
.bp_footer_sharing a {
	display: inline-block;
}
.bp_footer_sharing a.telegram span {
	background-color: #2ca5e0;
}
.bp_footer_sharing input[type=button]:hover {
	background-color: #fff;
	color: #292929;
}
.bp_footer_sharing input[type=button] {
	background-color: #292929;
	color: #fff;
	border: 0;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 26px;
	height: 26px;
	font-size: 13px;
	margin-top: 7px;
}
.bp_footer_sharing input[type=text] {
	border-radius: 14px;
	height: 28px;
	font-size: 13px;
	line-height: 28px;
	margin-top: 5px;
	border: solid 1px #ccc;
	text-align: left;
	text-indent: 15px;
	outline: 0;
	direction: ltr;
}

#cb-logo-box{padding: 20px 15px;}

/******************************************************************
SOCIAL SHARING
******************************************************************/
.cb-social-sharing {
  padding: 40px;
}

.cb-social-sharing .cb-facebook {
  position: relative;
  top: -5px;
}

.cb-social-sharing .cb-sharing-button {
  margin-left: 30px;
  display: inline-block;
  margin-bottom: 10px;
}

.cb-social-sharing .cb-twitter {
  width: 93px;
}

.cb-social-sharing .cb-sharing-buttons {
  float: right;
  padding-top: 5px;
}

.cb-social-sharing .cb-title {
  float: left;
  font-size: 20px;
}

.cb-social-sharing.cb-text-buttons {
  letter-spacing: 1px;
  text-align: center;
}

.cb-social-sharing.cb-text-buttons a {
  margin: 5px 15px;
  display: inline-block;
}

.cb-social-sharing.cb-text-buttons .cb-sharing-buttons, .cb-social-sharing.cb-text-buttons .cb-title {
  float: none;
}

.cb-social-sharing.cb-on .cb-twitter {
  margin-left: 0;
}

.cb-social-sharing.cb-color-buttons {
  padding: 40px 0 20px;
}

.cb-social-sharing.cb-color-buttons a {
  padding: 7px 0;
  width: 130px;
  text-align: center;
  text-transform: uppercase;
  margin-right: 25px;
  margin-left: 0px;
  color: #fff;
  font-size: 18px;
  display: inline-block;
  margin-bottom: 25px;
}

.cb-social-sharing.cb-color-buttons .cb-social-fb {
  background: #3b5998;
}

.cb-social-sharing.cb-color-buttons .cb-social-tw {
  background: #1da1f2;
}

.cb-social-sharing.cb-color-buttons .cb-social-pin {
  background: #bd081c;
}

.cb-social-sharing.cb-color-buttons .cb-social-go {
  background: #dc4e41;
}

.cb-social-sharing.cb-color-buttons .cb-social-su {
  background: #fd2212;
}

.cb-social-sharing.cb-color-buttons .cb-social-em {
  background: #222222;
}

.cb-separation {
  display: block;
  background: #ddd;
  height: 2px;
  width: 100%;
  margin: 0 0 40px 0;
}
@media only screen and (min-width: 1020px) {
	.bp_footer_sharing a.whatsapp,
	.bp_footer_sharing a.telegram {
		display: none;
	}
}
@media only screen and (max-width: 1020px) {
	.bp_footer_sharing {
		text-align: center;
	}
	.bp_footer_sharing span.register,
	.bp_footer_sharing span.share {
		display: none;
	}
}

-------------------------------------------------------------- */
@media only screen and (min-width: 1020px) {
.cb-entry-content .alignnone.cb-fs-embed .wp-caption-text, .cb-entry-content .aligncenter .wp-caption-text { position: static; background: #f2f2f2; max-width: 100%; }

}
.banners {
	margin-top: 40px;
    margin-bottom: 30px;
}

.banners:before, .banners:after {
    content: "";
    display: table;
}

.banners:after {
    clear: both;
}


.balignright .item { margin-right:0px !important;}

.cb-module-header .cb-module-title { padding:0px !important;}

@media only screen and (max-width: 800px) {
	.banners {
		margin-top: 15px;
		 margin-bottom: 15px;
		/*display:none;*/
	}
	
	.banners .item {
		margin-right: 0px !important;
		
		/*display:none;*/
	}
	
	.cb-module-block .cb-post-title {letter-spacing:0px;}
	
	/*.cb-social-sharing { display:none;}
	
	.afterloadshow { display:none;}*/
}

@media only screen and (max-width: 500px) {
	.cb-fis-big .cb-meta .cb-media-icon { margin-top:-10px;}
}

.cb-modal {
	right: auto;
    left: 50%;
}

#cb-menu-search {
	left: auto !important;
    right: 50% !important;
}


.cb-fis-big .cb-meta .cb-media-icon { right:auto; left:50%;}


.cb-entry-content video, .cb-entry-content object {
	height: inherit !important;
}
.cb-meta h4.cb-post-title,
.cb-article-meta h2 {
	direction: rtl;
}
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}
#owlbanners {
     direction: ltr;
}

.cb-comments { display:none;}
.random-carousel > .item:nth-child(2){
    margin-left: 29px;
    margin-right: 0px !important;
}
.random-carousel > .item:nth-child(3){
    margin-left: 58px;
}
.cb-mob { display:block !important;}
.cb-sidebar-widget .random-carousel > .item{
margin-right: 0px !important;
margin-left: 0px !important;
}
.random-carousel > .item{
margin-bottom: 40px !important;
}
#cb-section-a .random-carousel > .item:nth-child(2){
    margin-left: 0px !important;
    margin-right: 29px !important;
}
#cb-section-a .random-carousel > .item:nth-child(3){
    margin-left: 0px !important;
    margin-right: 0px !important;
}
@media only screen and (max-width: 767px) {
     .random-carousel > .item:nth-child(2){
      margin-left: 0px !important;
      margin-right: 0px !important;
     }
     .random-carousel > .item:nth-child(3){
     margin-left: 0px !important;
     }
     .cb-mob { display:block !important;}
     .cb-sidebar-widget .random-carousel > .item{
     margin-right: 0px !important;
     margin-left: 0px !important;
     }
     .cb-social-sharing.cb-color-buttons a {
      padding: 0px 0;
      width: 80px;
      margin-right: 5px;
    }
}
.fb_iframe_widget{
width: 100% !important;
}
.fb-comments span:first-child{
width: 100% !important;
}
.fb-comments iframe{
width: 100% !important;
}
@media only screen and (max-width: 320px) {
	.nl_registration_precontent{line-height: 22px !important; font-size: 16px !important;}
}
 
 #logo   .bikepanel_div{
 text-align: center;
    /* display: inline; */
    padding-left: 13px;
  }

#logo a i {        position: absolute;
     color: #82878C; font-size: 15px;}

/*@media only screen and (max-width: 767px) {
#logo img, #mob-logo img{max-height: 100px !important;}

}*/

@media only screen and (min-width: 768px) {
  .cb-color-buttons a {
    -webkit-transition: 0.25s ease transform;
    -transition: 0.25s ease transform;
    transition: 0.25s ease transform;
  }
  .cb-color-buttons a:hover {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
  }
}

.cb-social-sharing.cb-color-buttons{
  padding: 10px 0 0px;
  margin: 0;
  height: 70px;
}
.cb-color-sharing-buttons a:first-child { 
  margin: 0;
}
#cb-related-posts-block{
  background: #f2f2f2;
}
.new_related_posts_article{
  display: inline-block;
}